Subject: Extended Basic v2.7 Suite

From: [email-masked]
Date: Sat, 28 Mar 2015 08:29:41 -0400

The Extended Basic v2.7 Suite files are released to everyone as of 
today. The zip file attached contains all the files required for anyone 
to make their own cartridge. Up until this point I wanted to be certain 
of the quality of the carts released so I programmed all the chips 
myself and didn't release the code except to a few individuals. The 
process of programming the chips is well known enough at this point that 
I can let my quality concerns go and let other people take on that 
responsibility. Please do not alter the contents of this zip file in any 
way.

Thanks,

Tony

---
This email has been checked for viruses by Avast antivirus software.
http://www.avast.com